### Function: SetAAInfo(spawn, type, value)

**Description:**
Set's the AA Info type to the value.

**Parameters:**
- `spawn` (Spawn) - Spawn object representing `spawn`.
- `type` (string) - String `type`.
- `value` (int32) - Integer value `value`.

**Returns:** None.

**Example:**

Example Required
